Cantera 2.6.0

Classes | Namespaces
GasTransport.h File Reference
`#include "TransportBase.h"`
`#include "cantera/numerics/DenseMatrix.h"`
Include dependency graph for GasTransport.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GasTransport
| Class GasTransport implements some functions and properties that are shared by the MixTransport and MultiTransport classes. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.